Subject: GA-DIGEST V1 #1021
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, January 30 2002         Volume 01 : Number 1021

----------------------------------------------------------------------

Date: Tue, 29 Jan 2002 14:42:23 -0800
From: William X Walsh <[email-masked]>
Subject: [ga] AIRA asks court to hold Verisign responsible for domain hijackings

http://biz.yahoo.com/prnews/020129/dctu037_1.html

Specifically they field a brief with the court in the Sex.com case,
asking the court to side with the registrant and hold Verisign/NSI
liable for damages when their lax security allowed the hijacking of
the domain name.  To this day, the fax modification process is easily
abused.  For example, a recent client's situation where their company
name changed, and they needed to send in a fax because of an incorrect
email address in the contacts for one of their domains.  They sent it
on their company letter head, but the one for the new name.  Verisign
refused to process it, since the letter head wasn't the same as the
name in the whois, even though the documentation from the name change
was included.

The solution?  They created fake letterhead in MS Publisher, and
resent it all.  No checking was done at all, no verification of
anything, and it was processed without issue.

At least they finally closed the Mail-From hole.

If the Sex.com owner wins this, perhaps those who have had domains
hijacked at Verisign/NSI in the past will be able to similar pursue
compensation for the lose of use of their companys' domains.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 16:53:16 -0600
From: "John Palmer" <[email-masked]>
Subject: Re: [ga] Verisign: ".com/net not a necessity" replying to anti-trust concerns of WLS

- ----- Original Message -----
From: "George Kirikos" <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, January 29, 2002 4:18 PM
Subject: [ga] Verisign: ".com/net not a necessity" replying to anti-trust
concerns of WLS
[...]

You know, the inclusive namespace is still out there. We haven't gone
anywhere. When
you guys are tired of "working within the process" (which is rigged since
the ICANN
board is basically VSGN, Neustar/Neulevel and Afilias) - You can come on
board
the inclusive bus right now.

If you are an ISP - see http://www.open-rsc.org or http://www.pacroot.com to
find
out how to make ICANN irrelevant to your company and customers right now. If
your ISP wont, you can do it yourself (and then get an ISP that respects
your right
to see all of the internet, not just websites whose operators are cowering
in the corner
afraid that VSGN/ICANN/USG will pull the plug on them using one of the
myriad of
increasingly burdensome contract provisions that are FORCED on people before
they are allowed to get a .COM/NET/ORG).

The Inclusive Namespace has none of that.

No UDRP, in other words, no binding  mechansim that allows rich concerns to
steal
domains from poor people.

No rigged Board that claims it is "a consensus based, open, community
process"
(gag)

No USG "big stick" lending authority to the aforementioned corrupt and
rotten
situation.

We've been here all along. Don't you understand? If enough people leave
ICANN's root
networks, they will be irrelevant.  Right now, 7-12% of the internet looks
away from ICANN,
and this number is growing.

There are some pretty powerful figures lurking here. If everyone would only
get up and move,
we could hasten ICANN's demise (a GOOD thing) as a 900lb gorilla. Without
your help it
will take a bit longer, but it will happen.

> As for dot-com and dot-net not being a necessity, that's true in the
> sense that they're not like food, water or shelter. However, if
> Verisign truly believed their own argument then the "one year test"
> could be conducted with equal efficacy using the dot-TV or dot-CC TLDs,
> and not dot-com/net. If it's true, I'm willing to trade Verisign
> gs34jkhgds-jkhg.org for the NSI.com domain name. I believe someone
> forgot to tell GreatDomains (a Verisign company) that other TLDs are
> now pervasive:
>

How about domains like mydom.USA, mydom.AMERICA, mydom.EARTH,
mydom.WEB?? How about 8,000 - 9,000 TLDs to choose from??? They exist
now, and most without any nasty UDRP, USG or WIPO.

Thats what we have now in the Big World out there.

There is a solution, its right under everyone's nose. When are you all going
to
get the picture that ICANN ignores all of you and keeps you busy bickering
amongst each other on these lists. Name one thing, ONE SUBSTANTIAL THING
that you have accomplished in the past 2 years (apart from running
elections, polls
suspending people for getting a bit too hot under the collar).

They (ICANN) are playing you for fools. Either get up, leave and go make a
real difference or else let progress pass you by. The game is rigged. You
are
ignored. Face it. Move on to progress or give up.

> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>

John Palmer

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 15:14:45 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Verisign: ".com/net not a necessity" replying to anti-trust concerns of WLS

Can we keep the alt.root spam to a minimum please?

Tuesday, Tuesday, January 29, 2002, 2:53:16 PM, John Palmer wrote:

> ----- Original Message -----
> From: "George Kirikos" <[email-masked]>
> To: <[email-masked]>; <[email-masked]>
> Cc: <[email-masked]>
> Sent: Tuesday, January 29, 2002 4:18 PM
> Subject: [ga] Verisign: ".com/net not a necessity" replying to anti-trust
> concerns of WLS
> [...]

> You know, the inclusive namespace is still out there. We haven't gone
> anywhere. When
> you guys are tired of "working within the process" (which is rigged since
> the ICANN
> board is basically VSGN, Neustar/Neulevel and Afilias) - You can come on
> board
> the inclusive bus right now.

> If you are an ISP - see http://www.open-rsc.org or http://www.pacroot.com to
> find
> out how to make ICANN irrelevant to your company and customers right now. If
> your ISP wont, you can do it yourself (and then get an ISP that respects
> your right
> to see all of the internet, not just websites whose operators are cowering
> in the corner
> afraid that VSGN/ICANN/USG will pull the plug on them using one of the
> myriad of
> increasingly burdensome contract provisions that are FORCED on people before
> they are allowed to get a .COM/NET/ORG).

> The Inclusive Namespace has none of that.

> No UDRP, in other words, no binding  mechansim that allows rich concerns to
> steal
> domains from poor people.

> No rigged Board that claims it is "a consensus based, open, community
> process"
> (gag)

> No USG "big stick" lending authority to the aforementioned corrupt and
> rotten
> situation.

> We've been here all along. Don't you understand? If enough people leave
> ICANN's root
> networks, they will be irrelevant.  Right now, 7-12% of the internet looks
> away from ICANN,
> and this number is growing.

> There are some pretty powerful figures lurking here. If everyone would only
> get up and move,
> we could hasten ICANN's demise (a GOOD thing) as a 900lb gorilla. Without
> your help it
> will take a bit longer, but it will happen.

>> As for dot-com and dot-net not being a necessity, that's true in the
>> sense that they're not like food, water or shelter. However, if
>> Verisign truly believed their own argument then the "one year test"
>> could be conducted with equal efficacy using the dot-TV or dot-CC TLDs,
>> and not dot-com/net. If it's true, I'm willing to trade Verisign
>> gs34jkhgds-jkhg.org for the NSI.com domain name. I believe someone
>> forgot to tell GreatDomains (a Verisign company) that other TLDs are
>> now pervasive:
>>

> How about domains like mydom.USA, mydom.AMERICA, mydom.EARTH,
> mydom.WEB?? How about 8,000 - 9,000 TLDs to choose from??? They exist
> now, and most without any nasty UDRP, USG or WIPO.

> Thats what we have now in the Big World out there.

> There is a solution, its right under everyone's nose. When are you all going
> to
> get the picture that ICANN ignores all of you and keeps you busy bickering
> amongst each other on these lists. Name one thing, ONE SUBSTANTIAL THING
> that you have accomplished in the past 2 years (apart from running
> elections, polls
> suspending people for getting a bit too hot under the collar).

> They (ICANN) are playing you for fools. Either get up, leave and go make a
> real difference or else let progress pass you by. The game is rigged. You
> are
> ignored. Face it. Move on to progress or give up.

>> Sincerely,
>>
>> George Kirikos
>> http://www.kirikos.com/
>>

> John Palmer

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 17:36:50 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Revised WLS Proposal

Chuck and all assembly members,

  Chuck, is there a HTML format for this Revised WLS proposal?
Or even a Text version?  If so, could you send it in either of those
two formats, or provide a pointer/URL?

Gomes, Chuck wrote:

>    Part 1.1.1.1       Type: Plain Text (text/plain)
>                   Encoding: 7bit
>
>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 19:15:40 -0600
From: Don Brown <[email-masked]>
Subject: Re[2]: [ga] Fw: [RegistrarsList] Updated WLS Documents

Gee, Chuck, Chill-out.

You may have sent the docs to the GA list prior to sending them to the
Registrars. However, your post to the GA list did, indeed, appear
after Ross's post to the GA list. Dunno why . . .

I didn't see anyone's attack you or VeriSign because of it, either.
Maybe those were private messages to you, but I haven't seen anything
on the list, so far (but, I'm still reading).

It's regretful that you are having a bad day -- most of the folks on
the GA list seem to like you.  Chill-out.  Have a drink of something -
anything -- but, It didn't, and won't, hare lip the Governor.  So,
relax.

Tuesday, January 29, 2002, 1:18:08 PM, Gomes, Chuck <[email-masked]> wrote:
GC> Ross,

GC> What you thought you realized, that the documents were "only made
GC> available via the password protected VGRS Registrar Support site," was
GC> in fact WRONG. Moreover, it was extremely inappropriate to cross-post a
GC> message sent to VeriSign's registrars list to another list.  Nor do I
GC> simply want to fault Ross because, as other posts have illustrated,
GC> others jumped to the same false conclusions.

GC> For all of the conspiracy theorists on this list as well as those who
GC> cannot see past their anti-VeriSign emotions please note the following:
GC> 1) the two documents were sent by me to the GA list at 11:49 am EST; 2)
GC> the two documents were sent to the VGRS registrars list at 12:08 pm; 3)
GC> some simple arithmetic indicates that the documents were sent to the GA
GC> list prior to being sent to the private VGRS registrars list.

GC> I tolerate a lot of garbage on this list, but the posts on this subject
GC> during the last couple hours have gone beyond my willingness to ignore.
GC> They provide prime evidence why the GA is often ignored.  And that is
GC> very unfortunate for the many members of the list who work hard to make
GC> it a constructive source of input regarding DNSO issues.

GC> Chuck 

>> -----Original Message-----
>> From: Ross Wm. Rader [mailto:[email-masked]]
>> Sent: Tuesday, January 29, 2002 12:38 PM
>> To: Ross Wm. Rader; Registrars@Dnso. Org; [email-masked];
>> Discuss-List@Opensrs. Org
>> Subject: Re: [ga] Fw: [RegistrarsList] Updated WLS Documents
>> 
>> 
>> I hadn't realized that this was only made available via the password
>> protected VGRS Registrar Support site. I have made them available at
>> http://www.byte.org/rc-deletes without a password if you wish 
>> to view them
>> in MS-Word format.
>> 
>> -rwr
>> 
>> ----- Original Message -----
>> From: "Ross Wm. Rader" <[email-masked]>
>> To: "Registrars@Dnso. Org" <[email-masked]>; <[email-masked]>;
>> "Discuss-List@Opensrs. Org" <[email-masked]>
>> Sent: Tuesday, January 29, 2002 12:01 PM
>> Subject: [ga] Fw: [RegistrarsList] Updated WLS Documents
>> 
>> 
>> >
>> > ----- Original Message -----
>> > From: "VeriSign Global Registry Services" <[email-masked]>
>> > To: <[email-masked]>
>> > Sent: Tuesday, January 29, 2002 11:36 AM
>> > Subject: [RegistrarsList] Updated WLS Documents
>> >
>> >
>> > To All Registrars:
>> >
>> > Two documents related to the wait listing service (WLS) 
>> have been posted
>> to
>> > our web site:
>> >
>> > 1. Revised WLS proposal based on feedback received from 
>> registrars and
>> other
>> > interested and parties
>> > 2. Justification for a Registry-based Wait Listing Service document
>> >
>> > These documents are located at:
>> > http://www.verisign-grs.com/support/waitListService.pdf (Revised WLS
>> > document)
>> > http://www.verisign-grs.com/support/WLS_Justification.pdf 
>> (Justification
>> > document)
>> >
>> > Please note the recommended procedures and deadlines for 
>> questions and
>> > feedback that are contained toward the beginning of the 
>> revised proposal.
>> > Feedback for these documents should be directed to [email-masked].
>> >
>> > VeriSign GRS will be distributing these documents to other 
>> constituencies
>> as
>> > well and encouraging responses from all interested parties.
>> >
>> > Regards,
>> >
>> > Chris Sheridan
>> > Manager, Customer Service
>> > VeriSign Global Registry Services
>> > www.verisign-grs.com
>> > [email-masked]
>> >
>> >
>> >
>> >
>> >
>> > --
>> > This message was passed to you via the [email-masked] list.
>> > Send mail to [email-masked] to unsubscribe
>> > ("unsubscribe ga" in the body of the message).
>> > Archives at http://www.dnso.org/archives.html
>> >
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>> 

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 20:13:27 -0800
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Fw: [RegistrarsList] Updated WLS Documents

"Gomes, Chuck" wrote:

> 
> I tolerate a lot of garbage on this list, but the posts on this subject
> during the last couple hours have gone beyond my willingness to ignore.
> They provide prime evidence why the GA is often ignored.  And that is
> very unfortunate for the many members of the list who work hard to make
> it a constructive source of input regarding DNSO issues.
> 

Chuck, a lot of us tolerate a lot of garbage and window
dressing from yourself and other players in the Domain
Game here on the GA List as well!  Your repeated refusal
(through silence) to answer the numerous QUESTIONS which
we're still waiting for answers on is a great example of
what I'm referring to.  Is it really any surprise that
your company has such a bad image with so many when you
refuse to acknowledge the QUESTIONS and CONCERNS of the GA
members you so readily state are "often ignored"?  Why
Chuck, you're one of the people doing the ignoring... 
Nothing like first hand knowledge, huh?

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 19:16:48 -0600
From: Don Brown <[email-masked]>
Subject: Re[2]: [ga] gtld Statement on NC Election (Please Post)

I also agree.  This is akin to bid rigging, jury tampering, etc.  It
is not the proper way to handle things, IMHO.

Tuesday, January 29, 2002, 12:07:59 PM, DPF <[email-masked]> wrote:
D> On Mon, 28 Jan 2002 14:13:33 -0600, "Neuman, Jeff"
D> <[email-masked]> wrote:

>>We urge the NC to reject the motion and hold an immediate election for its
>>chair in accordance with the Rules of Procedure that are currently in
>>effect.  If it turns out that this motion is desirable by the Internet
>>community, the motion can be voted on at some point in the future (after
>>enough time for feedback from the ICANN community) and apply to subsequent
>>elections.

D> I agree.  Terms of office and term limits should not be changed in
D> such a way which affect an incumbent.

D> DPF
D> --
D> [email-masked]
D> ICQ 29964527
D> --
D> This message was passed to you via the [email-masked] list.
D> Send mail to [email-masked] to unsubscribe
D> ("unsubscribe ga" in the body of the message).
D> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 20:12:15 -0600
From: Don Brown <[email-masked]>
Subject: Re[3]: [ga] Verisign: ".com/net not a necessity" replying to anti-trust concerns of WLS

I don't think this is spam, at all.  I think it is an opinion and, although
you and I may not agree with it, he does, never-the-less, have some
elementary right to share his thoughts.  This list is suppose to be
open and not bigoted - at least I thought so, going in.

I may even agree with some, or all, of what he said, although I am not
stating that is my position, at this time. Please be sure to recognize
that I am not writing this in support of what was said, because that
is not the purpose of this post. I'm also not saying that I totally
disagree with what was said. My position on this matter is not the
point.

The point is that, even if we may loath hearing the message for the
upteenth time or we may be diametrically opposed to the view
expressed, it is not appropriate to criticize the message just because
of its topic or the person posting it. The content, in my view, is
what needs to be challenged and discussed - not the person who posts
and not the topic.  IOW, I don't think it is appropriate to call it
"spam" just because you don't like the subject matter, poster or the
content.  Let's challenge the ideas presented -- that's healthy.

The value of a list, in MHO (George, I am humble, sometimes) is that
we have the opportunity to hear different points of view and differing
ideas. Sometimes, it opens our eyes to a bigger picture or a different
take on the subject matter, sometimes we may think the person posting
it is an idiot.  Regardless, the value of people posting their
thoughts is what makes a list valuable and a means of helping build
the all important consensus.  I wouldn't like to see anything which
discourages anyone from expressing their views openly and liberally.

FWIW.

p.s. I even like you, William, and I think you do well at cutting
through the fat to the core issue, most of the time. I just don't
agree with the method, this time.  Humbly and respectfully, that's my
take FWIW.

Tuesday, January 29, 2002, 5:14:45 PM, William X Walsh <[email-masked]> wrote:

WXW> Can we keep the alt.root spam to a minimum please?

WXW> Tuesday, Tuesday, January 29, 2002, 2:53:16 PM, John Palmer wrote:

>> ----- Original Message -----
>> From: "George Kirikos" <[email-masked]>
>> To: <[email-masked]>; <[email-masked]>
>> Cc: <[email-masked]>
>> Sent: Tuesday, January 29, 2002 4:18 PM
>> Subject: [ga] Verisign: ".com/net not a necessity" replying to anti-trust
>> concerns of WLS
>> [...]

>> You know, the inclusive namespace is still out there. We haven't gone
>> anywhere. When
>> you guys are tired of "working within the process" (which is rigged since
>> the ICANN
>> board is basically VSGN, Neustar/Neulevel and Afilias) - You can come on
>> board
>> the inclusive bus right now.

>> If you are an ISP - see http://www.open-rsc.org or http://www.pacroot.com to
>> find
>> out how to make ICANN irrelevant to your company and customers right now. If
>> your ISP wont, you can do it yourself (and then get an ISP that respects
>> your right
>> to see all of the internet, not just websites whose operators are cowering
>> in the corner
>> afraid that VSGN/ICANN/USG will pull the plug on them using one of the
>> myriad of
>> increasingly burdensome contract provisions that are FORCED on people before
>> they are allowed to get a .COM/NET/ORG).

>> The Inclusive Namespace has none of that.

>> No UDRP, in other words, no binding  mechansim that allows rich concerns to
>> steal
>> domains from poor people.

>> No rigged Board that claims it is "a consensus based, open, community
>> process"
>> (gag)

>> No USG "big stick" lending authority to the aforementioned corrupt and
>> rotten
>> situation.

>> We've been here all along. Don't you understand? If enough people leave
>> ICANN's root
>> networks, they will be irrelevant.  Right now, 7-12% of the internet looks
>> away from ICANN,
>> and this number is growing.

>> There are some pretty powerful figures lurking here. If everyone would only
>> get up and move,
>> we could hasten ICANN's demise (a GOOD thing) as a 900lb gorilla. Without
>> your help it
>> will take a bit longer, but it will happen.

>>> As for dot-com and dot-net not being a necessity, that's true in the
>>> sense that they're not like food, water or shelter. However, if
>>> Verisign truly believed their own argument then the "one year test"
>>> could be conducted with equal efficacy using the dot-TV or dot-CC TLDs,
>>> and not dot-com/net. If it's true, I'm willing to trade Verisign
>>> gs34jkhgds-jkhg.org for the NSI.com domain name. I believe someone
>>> forgot to tell GreatDomains (a Verisign company) that other TLDs are
>>> now pervasive:
>>>

>> How about domains like mydom.USA, mydom.AMERICA, mydom.EARTH,
>> mydom.WEB?? How about 8,000 - 9,000 TLDs to choose from??? They exist
>> now, and most without any nasty UDRP, USG or WIPO.

>> Thats what we have now in the Big World out there.

>> There is a solution, its right under everyone's nose. When are you all going
>> to
>> get the picture that ICANN ignores all of you and keeps you busy bickering
>> amongst each other on these lists. Name one thing, ONE SUBSTANTIAL THING
>> that you have accomplished in the past 2 years (apart from running
>> elections, polls
>> suspending people for getting a bit too hot under the collar).

>> They (ICANN) are playing you for fools. Either get up, leave and go make a
>> real difference or else let progress pass you by. The game is rigged. You
>> are
>> ignored. Face it. Move on to progress or give up.

>>> Sincerely,
>>>
>>> George Kirikos
>>> http://www.kirikos.com/
>>>

>> John Palmer

>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga-full" in the body of the message).
>> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 29 Jan 2002 22:01:33 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: Re[3]: [ga] Verisign: ".com/net not a necessity" replying to anti-trust concerns of WLS

I hear what you're saying Don, but I think I'm leaning more towards William
than you on this one.

I'm, quite frankly, tired of the rhetoric and tired of the interruptions.
The Anglican Church doesn't hold recruiting drives at the local Mosque
during worship. If the alt.root crowd wants to recruit followers, they can
do so in much more appropriate venues without jumping up every five minutes
and interrupting our "meeting".

"What's so important to the alternative root crowd that only ICANN's
failure, and the ruin of the opposition, would accomplish their goals? It
seems to this observer that the alternative root crowd has assumed the
righteousness of their position and failed to take the argument to the
people who could appreciate it most. No one has presented (at least to our
knowledge) a coherent well-argued case that the overthrow of the DNS will
lead us anywhere that sensible people would want to go at a price that we
would want to pay. ICANN at least proposes an answer, which is that a
process can be devised that more or less satisfies participants that no
rules will be made which absolutely violate their interests. There is no
final resolution of some of the issues inside the DNS, nor can there be."

A Case For Predictable Driving (and what this has to do with the Alternate
Roots).
http://www.byte.org/predictable-rules-denton-rader-171001.pdf

Thanks,

- -rwr
- ----- Original Message -----
From: "Don Brown" <[email-masked]>
To: "William X Walsh" <[email-masked]>
Cc: "John Palmer" <[email-masked]>; <[email-masked]>
Sent: Tuesday, January 29, 2002 9:12 PM
Subject: Re[3]: [ga] Verisign: ".com/net not a necessity" replying to
anti-trust concerns of WLS

> I don't think this is spam, at all.  I think it is an opinion and,
although
> you and I may not agree with it, he does, never-the-less, have some
> elementary right to share his thoughts.  This list is suppose to be
> open and not bigoted - at least I thought so, going in.
>
> I may even agree with some, or all, of what he said, although I am not
> stating that is my position, at this time. Please be sure to recognize
> that I am not writing this in support of what was said, because that
> is not the purpose of this post. I'm also not saying that I totally
> disagree with what was said. My position on this matter is not the
> point.
>
> The point is that, even if we may loath hearing the message for the
> upteenth time or we may be diametrically opposed to the view
> expressed, it is not appropriate to criticize the message just because
> of its topic or the person posting it. The content, in my view, is
> what needs to be challenged and discussed - not the person who posts
> and not the topic.  IOW, I don't think it is appropriate to call it
> "spam" just because you don't like the subject matter, poster or the
> content.  Let's challenge the ideas presented -- that's healthy.
>
> The value of a list, in MHO (George, I am humble, sometimes) is that
> we have the opportunity to hear different points of view and differing
> ideas. Sometimes, it opens our eyes to a bigger picture or a different
> take on the subject matter, sometimes we may think the person posting
> it is an idiot.  Regardless, the value of people posting their
> thoughts is what makes a list valuable and a means of helping build
> the all important consensus.  I wouldn't like to see anything which
> discourages anyone from expressing their views openly and liberally.
>
> FWIW.
>
>
> p.s. I even like you, William, and I think you do well at cutting
> through the fat to the core issue, most of the time. I just don't
> agree with the method, this time.  Humbly and respectfully, that's my
> take FWIW.
>
>
> Tuesday, January 29, 2002, 5:14:45 PM, William X Walsh
<[email-masked]> wrote:
>
> WXW> Can we keep the alt.root spam to a minimum please?
>
> WXW> Tuesday, Tuesday, January 29, 2002, 2:53:16 PM, John Palmer wrote:
>
>
> >> ----- Original Message -----
> >> From: "George Kirikos" <[email-masked]>
> >> To: <[email-masked]>; <[email-masked]>
> >> Cc: <[email-masked]>
> >> Sent: Tuesday, January 29, 2002 4:18 PM
> >> Subject: [ga] Verisign: ".com/net not a necessity" replying to
anti-trust
> >> concerns of WLS
> >> [...]
>
> >> You know, the inclusive namespace is still out there. We haven't gone
> >> anywhere. When
> >> you guys are tired of "working within the process" (which is rigged
since
> >> the ICANN
> >> board is basically VSGN, Neustar/Neulevel and Afilias) - You can come
on
> >> board
> >> the inclusive bus right now.
>
> >> If you are an ISP - see http://www.open-rsc.org or
http://www.pacroot.com to
> >> find
> >> out how to make ICANN irrelevant to your company and customers right
now. If
> >> your ISP wont, you can do it yourself (and then get an ISP that
respects
> >> your right
> >> to see all of the internet, not just websites whose operators are
cowering
> >> in the corner
> >> afraid that VSGN/ICANN/USG will pull the plug on them using one of the
> >> myriad of
> >> increasingly burdensome contract provisions that are FORCED on people
before
> >> they are allowed to get a .COM/NET/ORG).
>
> >> The Inclusive Namespace has none of that.
>
> >> No UDRP, in other words, no binding  mechansim that allows rich
concerns to
> >> steal
> >> domains from poor people.
>
> >> No rigged Board that claims it is "a consensus based, open, community
> >> process"
> >> (gag)
>
> >> No USG "big stick" lending authority to the aforementioned corrupt and
> >> rotten
> >> situation.
>
> >> We've been here all along. Don't you understand? If enough people leave
> >> ICANN's root
> >> networks, they will be irrelevant.  Right now, 7-12% of the internet
looks
> >> away from ICANN,
> >> and this number is growing.
>
> >> There are some pretty powerful figures lurking here. If everyone would
only
> >> get up and move,
> >> we could hasten ICANN's demise (a GOOD thing) as a 900lb gorilla.
Without
> >> your help it
> >> will take a bit longer, but it will happen.
>
> >>> As for dot-com and dot-net not being a necessity, that's true in the
> >>> sense that they're not like food, water or shelter. However, if
> >>> Verisign truly believed their own argument then the "one year test"
> >>> could be conducted with equal efficacy using the dot-TV or dot-CC
TLDs,
> >>> and not dot-com/net. If it's true, I'm willing to trade Verisign
> >>> gs34jkhgds-jkhg.org for the NSI.com domain name. I believe someone
> >>> forgot to tell GreatDomains (a Verisign company) that other TLDs are
> >>> now pervasive:
> >>>
>
> >> How about domains like mydom.USA, mydom.AMERICA, mydom.EARTH,
> >> mydom.WEB?? How about 8,000 - 9,000 TLDs to choose from??? They exist
> >> now, and most without any nasty UDRP, USG or WIPO.
>
> >> Thats what we have now in the Big World out there.
>
> >> There is a solution, its right under everyone's nose. When are you all
going
> >> to
> >> get the picture that ICANN ignores all of you and keeps you busy
bickering
> >> amongst each other on these lists. Name one thing, ONE SUBSTANTIAL
THING
> >> that you have accomplished in the past 2 years (apart from running
> >> elections, polls
> >> suspending people for getting a bit too hot under the collar).
>
> >> They (ICANN) are playing you for fools. Either get up, leave and go
make a
> >> real difference or else let progress pass you by. The game is rigged.
You
> >> are
> >> ignored. Face it. Move on to progress or give up.
>
> >>> Sincerely,
> >>>
> >>> George Kirikos
> >>> http://www.kirikos.com/
> >>>
>
> >> John Palmer
>
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga-full" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
>
>
>
>
>
>
>
>
> ----
> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> [email-masked]         http://www.inetconcepts.net
> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> ----
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1021
*************************